.eng #sidebar-menu.menustart-3972 li.menu-level1 a span.menu-level1,
.eng #sidebar-menu.menustart-3000 li.menu-level1 a span.menu-level1 {
	font-size: 18px;
}

.eng #sidebar-menu.menustart-3972 li.menu-level1 a span.menu-level2,
.eng #sidebar-menu.menustart-3000 li.menu-level1 a span.menu-level2 {
	font-size: 16px;
}

.eng #sidebar-menu.menustart-3972,
.eng #sidebar-menu.menustart-3972 {
	margin-top: 15px;
}

.eng #sidebar-menu.menustart-3972 li.menu-level1,
.eng #sidebar-menu.menustart-3000 li.menu-level1 {
margin-bottom: 10px;
}

.eng #sidebar-menu.menustart-3972 sup,
.eng #sidebar-menu.menustart-3000 sup {
	vertical-align: 5px;
}

#container {
	min-width:auto;
}

#content-wrapper {
	padding: 0px 30px 0px 30px;
	width: calc(100% - 60px) !important;
	max-width: 1499px;
}

#entry {
	width:100% !important;
	margin-left: 0 !important;
}

#news-list-wrapper, #body-entry #news-list-wrapper {
	width: calc(100% - 299px);
}

#news-list {
	width:100% !important;
	display:flex;
	flex-wrap:wrap;
}

#news-list li {
	width:calc(33.3333% - 30px) !important;
	margin-right: 15px;
	margin-left: 15px;
}

@media screen and (max-width:1200px) {
	#news-list li {
		width:calc(50% - 30px) !important;
	}
}

#news-list li.odd, #news-list li.third, #news-list li.fifth, #news-list li.seventh {
	margin-left: 15px;
	
}

#footer-wrapper.desktop #footer {
	padding:0;
	width:calc(33.3333% - 30px) !important;
	max-width:270px;
	display: flex;
	justify-content: space-between;
	margin: 0 15px;
}

#footer-wrapper.desktop .footer-col {
	width:calc(33.3333% - 30px) !important;
	max-width:270px;
}

#footer-wrapper.desktop #eduroam-mail {
	width:70px;
	margin-right:15px;
}

#footer-wrapper.desktop #contact {
	width:calc(100% - 85px) !important;
}

#footer-wrapper.desktop #contact h2 {
    font-family: "myriad-pro-n3", "myriad-pro", Arial, sans-serif;
    font-weight: 400;
    font-size: 2.3em;
    line-height: 1em;
    color: white;
    float: left;
    width: 100%;
    border-bottom: 1px solid white;
    margin: 0px 0px 12px 0px;
    padding: 0 0 2px;
    letter-spacing: -1px;
}

#footer-wrapper.desktop {
	display: flex;
	flex-wrap:wrap;
	justify-content: center;
}

#footer-wrapper-inner {
	flex: 0 0 1499px;
	/*padding: 0px 30px 0px 30px;*/
	max-width: 100%;
	display: flex;
}

#footer-wrapper-inner > div {
	flex: 0 0 calc(28% - 30px);
	max-width: calc(28% - 30px) !important;
	padding: 0 !important;
}

#header {
	width: 100%;
}

#menu-area {
	width:calc(100% - 230px);
	margin: 62px 0px 0px 220px;
	/*transform:translateX(202px);*/
}

#main-menu, .eng #main-menu {
	width:100%;
	display: flex;
}

.eng #main-menu span.menu-level1 {
	font-size: 1.9em;
}

@media screen and (max-width:1050px) {
	.slo #main-menu span.menu-level1 {
		font-size: 22px;
	}

	.slo #main-menu li.menu-level1 {
		margin-right: 20px;
	}
}

@media screen and (max-width:900px) {
	.slo #main-menu span.menu-level1 {
		font-size: 19px;
	}

	.slo #main-menu li.menu-level1 {
		margin-right: 20px;
	}
}

#lead-images-wrapper {
	min-width: auto;
}